@import url('https://fonts.googleapis.com/css2?family=Balsamiq+Sans&family=Fredoka+One&display=swap');

body {
  background-color:ivory;
  font-family: 'Balsamiq Sans', sans-serif;
  color: chocolate;
}

h1 {
  font-family: 'Fredoka One', sans-serif;
}

h2 {
  font-family: 'Fredoka One', sans-serif;
}

.sidebar {
  margin: 0;
  padding: 0;
  width: 200px;
  background-color: darksalmon;
  position: fixed;
  height: 100%;
  overflow: auto;
  top: 0;
  left: 0;
}

.sidebar a {
  display: block;
  color: cornsilk;
  padding: 16px;
  text-decoration: none;
}

div.content {
  margin-left: 200px;
  margin-bottom: 50px;
  padding: 1px 16px;
  height: 100%;
}

table {
  border-style: solid;
  border-spacing: 0;
  width: 100%;
  border: 3px solid darksalmon;
  margin-top: 30px;
}

th, td {
  text-align: left;
  padding: 6px;
}

div.welcome {
  color: chocolate;
}

footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  background-color: peachpuff;
  color: white;
  text-align: center;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (max-width: 700px) {
  .sidebar {
    width: 100%;
    height: 100%;
    position: relative;
  }
  .sidebar a {float: left;}
  div.content {
    margin-left: 0;
    margin-right: 50px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 400px) {
  .sidebar a {
    text-align: center;
    float: none;
  }
  div.welcome {
    text-align: center;
  }
  div.content {
    margin-left: 0;
    margin-right: 0px;
  }
  p {
    text-align: justify;
    font-size: smaller;
  }
  table {
    margin-top: 10px;
  }
}